@font-face {
	font-family: 'myfont';
	src: url('../font/NotoSansJP-VariableFont_wght.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'myfont2';
	src: url('../font/OpenSans_Condensed-ExtraBold.ttf') format('truetype');
	font-display: swap;
}
html {
      scroll-behavior: smooth;
    }
body{
	margin:0 auto;
	color:#000;
	font-size:20px;
	font-display: swap;
	font-family:myfont;
	font-weight:400;
	font-style: normal;
	/*font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;*/
	letter-spacing:0.05vw;
}
a{
	transition:color 0.2s;
	font-size:20px;
	text-decoration: none;
	color:#000;
}
a img{
	transition:opacity 0.2s;
}

a:hover{
	color:#d75537;	
}
a:hover img{
	opacity:0.7;
}

.site-title{
	font-size:30px;
	font-weight:bold;
	line-height:100%;
	margin:20px 0;
}
.site-title a{
	font-size:30px;
	font-weight:bold;
	line-height:100%;
}
.site-title .sub{
	position:relative;
	z-index:5;
	display:block;
	font-size:25px;
	font-weight:bold;
	line-height:100%;
	margin-top:15px;
}
h1{
	margin:0;
}
h2{
	margin:0;
}
h3{
	margin:0;
}
h4{
	margin:0;
}
.page-top {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	height: 70px;
	right: 90px;
	bottom:215px;
	color: #fff;
	cursor: pointer;
	opacity: 0;
 	border:1px solid #fff;
	background: #e9b800;
	transition: .2s;
	letter-spacing: 3px;
	font-weight: bold;
	border-radius: 50%;
	z-index:6;
	transition:background 0.2s,opacity 0.2s;
}
.page-top:hover{
	color: #e9b800;
	background: #fff;
	border:1px solid #e9b800;
}
.page-top .page-top_1{
	position:absolute;
	top:-30px;
}
.arrow-right_page_top::before {
	content:"";
	position:absolute;
	inset:0;
	top:-20px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	/* 通常時の矢印（黒） */
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 16'%3E%3Cg fill='none' stroke='%23fff' stroke-width='2' stroke-linejoin='round' transform='rotate(-90 20 8)'%3E%3Cline x1='2' y1='8' x2='34' y2='8' /%3E%3Cpolyline points='26,-1 34,8 26,17' /%3E%3C/g%3E%3C/svg%3E");
	transition: background-image .2s ease;
	background-size: 25px 40px;
}
.page-top:hover .arrow-right_page_top::before {
	/* ホバー時の矢印（白） */
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 16'%3E%3Cg fill='none' stroke='%23e9b800' stroke-width='2' stroke-linejoin='round' transform='rotate(-90 20 8)'%3E%3Cline x1='2' y1='8' x2='34' y2='8' /%3E%3Cpolyline points='26,-1 34,8 26,17' /%3E%3C/g%3E%3C/svg%3E");
}
.page-top .page-top_2{
	margin: 0;
	font-size:15px;
	bottom: 13px;
	left:52%;
	transform:translateX(-50%);
	position: absolute;
}
.is-active {
  opacity: 1;
}
.page-top.is-active {
  opacity: 1;
}

#scroll_top{
	display:inline;
}
.word_break{
	word-break:break-all;
	white-space:pre-wrap;
}

.triangle-right {
	position:absolute;
	top:50%;
	right:35%;
	transform:translate(0,-50%);
	width:0;
	height:0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 16px solid #000;
}
.triangle-left {
	position:absolute;
	top:50%;
	left:45%;
	transform:translate(-50%,-50%);
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 12px solid #fff;
}
.triangle-bottom {
	margin:30px auto;
	width: 0;
	height: 0;
	border-top: 20px solid #000;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;	
}
.arrow-right {
	position:relative;
	width: 15px;
	height: 15px;
}
.arrow-right::before,
.arrow-right::after {
	content: "";
	position: absolute;
	width: 3px;
	height: 15px;
	border-radius:3px;
	background-color:#fff;
}
.arrow-right::before {
	transform: rotate(-45deg);
	left: 10px;
	top: -3.5px;
}
.arrow-right::after {
	transform: rotate(45deg);
	left:10px;
	top: 5.5px;
}
.arrow-left {
	position: relative;
	width: 20px;
	height: 20px;
}
.arrow-left::before,
.arrow-left::after {
	content: "";
	position: absolute;
	width: 4px;
	height: 20px;
	border-radius:3px;
	background-color: #fff;
}
.arrow-left::before {
	transform: rotate(45deg);
	left:5px;
	top: -5px;
}
.arrow-left::after {
	transform: rotate(-45deg);
	left:5px;
	top: 7px;
}
.div_btn{
	text-align:center;
	margin-top:50px;
}

.button_2{
	margin:0 auto;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background:#e9b800;
	padding:10px 25px;
	transition:color 0.2s;
}
.button_2:hover{
	opacity:1;
	color:#fff;
}

.flex_re{
	flex-direction:row-reverse;
}

.text_right {
	margin-left:auto;
}
.text_br {
	height:25px;
}

/** menu **/
.top_menu{
	position:fixed;
	left:0;
	z-index:2;
	width:100%;
	margin:0 auto;
	top:0px;
}
.top_menu_1{
	position:relative;
	z-index:2;
	max-width:1400px;
	margin:0 auto;
	width:100%;
	
}
.top_menu_1_sub{
	position:absolute;
	top:0;
	left:0;	
	z-index:1;
	text-align:center;
	width:100%;
	max-width:250px;
	height:80px;
	/*height:auto;*/
	margin:0 auto 0 auto;
	padding:0px 0 60px 0;
	background-color: rgba(233, 184, 0, 0.5);
	/*background:#e9b800;*/
	overflow:hidden;
	transition:height 0.2s,padding 0.2s,background-color 0.2s;
}
.top_menu_1_sub a:hover{
	color:#fff;
}
.top_menu_1_sub .menu_absolute{
	position:absolute;
	top:110px;
	left:50%;
	transform:translateX(-50%);
	font-family:myfont2;
	transition:opacity 0.2s;
	font-size:16px;
}
.top_menu_1_sub:hover{
	height:350px;
	padding:45px 0 60px 0;
	background-color: rgba(233, 184, 0, 1);
}
.top_menu_1_sub:hover .menu_absolute{
	opacity:0;
}
.top_menu_1_sub:hover .menu_text_a{
	opacity:1;
}
.top_menu .menu_text_a{
	display:block;
	text-align:left;
	width:150px;
	margin:0 auto;
	padding:9px 0 9px 20px;
	box-sizing:border-box;
	font-size:18px;
	font-weight:bold;
	border-bottom:2px dashed #000;
	opacity:0;
	transition:0.2s color,opacity 0.2s;
}
.top_menu .menu_text_a:last-child{
	border-bottom:none;
}
.top_menu_sp{
	position:fixed;
	/*top:55px;*/
	z-index:5;
	width:100%;
	max-width:100%;
	margin:0 auto;
	top:0px;
	padding:0;
	height:80px;
	background:#e9b800;
}
.top_menu_2_sp{
	position:relative;
	z-index:2;
	width:100%;
	max-width:1480px;
	height:80px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto 0 auto;
}
.top_menu_2_sp .div_2{
	text-align:center;

}
.top_menu_2_sp .div_2 .menu_text_s{
	display:inline-block;
	font-size:16px;
	color:#000;
	text-align:center;
	margin:0 0;
	padding:10px 0;
}
.top_menu_2_sp .div_2 .menu_text_s:hover{
	color:#fff;
}

/** lowerpage title **/
.title_1_main{
	max-width:1920px;
	margin:0 auto 0px auto;
	width:100%;
	overflow:hidden;
}
.title_1_sub{
	position:relative;
	max-width:1400px;
	margin:0 auto 0px auto;
	width:90%;
}
.title_1_sub img{
	vertical-align:top;
}
.title_1_sub .img_1{
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0 auto;
	text-align:center;
	padding:200px 0px 0 0;
	box-sizing:border-box;
	text-align:center;
	height:880px;
}
.title_1_sub .img_1 img{
	object-fit:cover;
	max-width:100%;
}

.title_1_sub .img_1_2{
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0 auto;
	padding:200px 150px 0 0;
	box-sizing:border-box;
	text-align:center;
	height:880px;
}
.title_1_sub .img_1_2 img{
	object-fit:cover;
	max-width:100%;
}
.title_1_sub .img_1b{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}

.title_1_sub .tell_1{
	position:absolute;
	top:70px;
	right:0%;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	vertical-align:top;
	margin-left:auto;
	font-size:35px;
	font-family:myfont2;
	max-width:352px;
	width:100%
}
.title_1_sub .text_1{
	position:absolute;
	top:200px;
	right:120px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:49px;
	width:100px;
	height:400px;
	font-weight:bold;
	writing-mode: vertical-rl;
	background:#e9b800;
}
.title_1_sub  .text_1b{
	font-size:25px;
	text-align:center;
	margin-top:30px;
	line-height:150%;
}
.title_1_sub  .text_1c{
	font-size:20px;
	text-align:center;
	margin-top:30px;
	line-height:150%;
}
.title_1_sub .title_news{
	height:250px;
}

.title_1_title_div div{
	display: inline-block;
	background-color:#00567D;
	color: #fff;
	font-size:min(2vw,26px);
	font-weight:bold;
	padding:0.2vw 0.8vw;
	box-sizing:border-box;
	letter-spacing:0.1vw;
	vertical-align:top;
	margin:0.5vw 0;
}
.title_1_sp{
	display:none;
}

/**  lowerpage subtitle **/
.title_00{
	margin-top:0px;
	display:flex;
	align-items:center;
	text-align:center;
	gap:0 20px;
}
.title_00 .border_00{
	border-bottom:6px #d75537 solid;
	height:6px;
	margin-bottom:15px;
	flex:1;
	width:100%;
}
.title_00 .text_00{
	font-size:25px;
	width:600px;
	font-weight:bold;
}
.title_00 .title_00a{
	font-size:50px;
	margin-bottom:10px;
	font-weight:bold;
}


/** background **/
.bg_margin_adjust{
	height:0px;
}

/** kv **/
.top_kv_main{
	max-width:1920px;
	margin:0 auto 0px auto;
	width:100%;
	overflow:hidden;
}
.top_kv_sub{
	position:relative;
	max-width:1400px;
	margin:0 auto 70px auto;
	width:90%;
}
.top_kv_sub .img_1{
	margin:0 auto;
	padding:180px 0 0 0;
	text-align:center;
}
.top_kv_sub .img_1b{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
.top_kv_sub .img_1b img{
	vertical-align:top;
}
.top_kv_sub .img_1 img{
	vertical-align:top;
	object-fit:cover;
	max-width:100%;
}
.top_kv_sub .tell_1{
	position:absolute;
	top:70px;
	right:0%;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	vertical-align:top;
	margin-left:auto;
	font-size:35px;
	font-family:myfont2;
	max-width:352px;
	width:100%
}
.top_kv_sub .text_1{
	position:absolute;
	top:200px;
	right:60px;
	font-size:49px;
	font-weight:bold;
	writing-mode: vertical-rl;
}
.top_kv_sub  .text_1b{
	font-size:25px;
	text-align:center;
	margin-top:30px;
}
.top_kv_title_div{
}
.top_kv_title_div div{
	display: inline-block;
	background-color: #00567D;
	color: #fff;
	font-size:min(2vw,26px);
	font-weight:bold;
	padding:0.2vw 0.8vw;
	box-sizing:border-box;
	letter-spacing:0.1vw;
	vertical-align:top;
	margin:0.5vw 0;
}
.top_kv_sp{
	display:none;
}

/** news **/
.top_1_main{
	position:relative;
	padding:60px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
.top_1_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto 0px auto;
}
.top_1_sub_1 img{
	vertical-align:top;
}
.top_1_sub_1 .news_1{
	width:100%;
	max-width:1200px;
	margin:50px auto 0 auto;
}
.top_1_sub_1 .news_2{
	display:flex;
	justify-content:space-between;
	margin:0px 0 0 0;
	padding:20px 0 20px 40px;
	border-top:1px #c8c8c8 solid;
	border-right:1px #c8c8c8 solid;
	border-left:1px #c8c8c8 solid;
}
.top_1_sub_1 .news_2:last-child{
	border-bottom:1px #c8c8c8 solid;
}
.top_1_sub_1 .news_2 .flex_3{
	display:flex;
	align-items:center;
	gap:0 20px;
}
.top_1_sub_1 .news_2 .flex_4{
	display:flex;
	align-items:center;
	gap:0 20px;
}
.top_1_sub_1 .news_2 .date_1{
	font-size:20px;
	font-weight:bold;
}
.top_1_sub_1 .news_2 .cate_1{
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	width:140px;
	height:35px;
	border-radius:18px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	background:#d75537;
}
.top_1_sub_1 .news_2 .cate_1 a{
	font-size:20px;
	font-weight:bold;
}
.top_1_sub_1 .news_2 .text_1{
	font-size:20px;
}

/** about us **/
.top_2_main{
	position:relative;
	margin:0px auto;
	padding:60px 0;
	z-index:1;
}
.top_2_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.top_2_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.top_2_sub_1 .flex_1{
	max-width:1130px;
	margin:50px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 20px;
}
.top_2_sub_1 .img_1{
	flex:1;
	width:100%;
}
.top_2_sub_1 .flex_1 .div_1{
	flex:1;
	width:100%;
	max-width:408px;

	display:flex;
	justify-content:space-between;
}
.top_2_sub_1 .text_1a{
	font-size:50px;
	font-weight:bold;
	writing-mode: vertical-rl;
	line-height:180%;
}
.top_2_sub_1 .text_1b{
	font-size:20px;
	writing-mode: vertical-rl;
	line-height:180%;
}
.top_2_sub_1 .text_1c{
	font-size:20px;
	text-align:right;
	writing-mode: vertical-rl;
	line-height:180%;
}

/** service **/
.top_3_main{
	position:relative;
	margin:0px auto;
	padding:60px 0;
	z-index:1;
}
.top_3_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.top_3_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.top_3_sub_1 .flex_1{
	max-width:1200px;
	margin:50px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 20px;
}
.top_3_sub_1 .img_1{
	flex:1;
	width:100%;
}
.top_3_sub_1 .flex_1 .div_1{
	flex:1;
	width:100%;
	max-width:550px;
	text-align:center;
}
.top_3_sub_1 .title_1a{
	font-size:40px;
	font-weight:bold;
	margin-top:15px;
}
.top_3_sub_1 .title_1b{
	font-size:30px;
	font-weight:bold;
	margin-top:30px;
}
.top_3_sub_1 .title_1c{
	border-bottom:15px solid #e9b800;
	margin-top:-12px;
	margin-bottom:15px;
}
.top_3_sub_1 .text_1{
	font-size:20px;
	text-align:left;
	line-height:180%;
}

/** consult **/
.top_4_main{
	max-width:1920px;
	margin:0px auto;
	padding:60px 0;
	overflow:hidden;
}
.top_4_sub_1{
	position:relative;
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.top_4_sub_1 img{
	vertical-align:top;
}
.top_4_sub_1 .flex_1{
	max-width:1130px;
	margin:50px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 20px;
}
.top_4_sub_1 .img_1a{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
.top_4_sub_1 .img_1b{
	text-align:center;
	margin-top:30px;
}
.top_4_sub_1 .img_1b img{
	max-width:100%;
}
.top_4_sub_1 .title_1{
	font-size:40px;
	font-weight:bold;
	text-align:center;
	padding-top:200px;
}
.top_4_sub_1 .text_1{
	font-size:20px;
	text-align:center;
	line-height:180%;
	margin-top:30px;
}

/** footer **/
.footer_main{
	width:100%;
	padding:100px 0 100px 0;
	margin:100px auto 0 auto;
	background:#e9b800;
	letter-spacing:0.1vw;
}
.footer_main a:hover{
	color:#fff;
	
}
.footer_main .flex_1{
	width:100%;
	max-width:1150px;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
}
.footer_main .flex_1 .div_1a{
	width:100%;
	max-width:336px;
	flex:1;
}
.footer_main .flex_1 .div_1a .title_1{
	font-size:30px;
	letter-spacing:0.15vw;
	font-weight:bold;
	text-align:center;
}
.footer_main .flex_1 .div_1a .title_1b{
	font-size:25px;
	font-weight:bold;
	margin-top:15px;
}
.footer_main .flex_1 .div_1a .text_1{
	font-size:16px;
	margin-top:20px;
}

.footer_main .flex_1 .div_1b{
	width:100%;
	max-width:436px;

	flex:1;
}
.footer_main .flex_1 .div_1b .text_1{
	font-size:20px;
	text-align:center;
}
.footer_main .flex_1 .div_1b .tell_1{
	display:flex;
	align-items:center;
	justify-content:center;
	vertical-align:top;
	margin:5px auto 0 auto;
	font-size:35px;
	font-family:myfont2;
	max-width:352px;
	width:100%;
}
.footer_main .flex_1 .div_1c{
	width:100%;
	max-width:308px;
	flex:1;
}
.footer_main .div_1c .flex_2b{
	width:100%;
	display:flex;
	justify-content:space-between;
	margin:0px 0 0px 0;
}
.footer_main .div_1c .flex_2b .menu_text{
	position:relative;
	font-size:20px;
	line-height:150%;
	padding-left:25px;
}
.footer_main .div_1c .flex_2b .menu_text .triangle-right{
	right:auto;
	left:0px;
}
.footer_main .text_1msp{
	text-align:center;
	margin-top:50px;
	font-size:20px;
}

/*etc*/
.top_sp{
	display:none;
}
.res_pc_br{
	display:block;		
}
.br_500{
	display:block;
}

@media screen and (max-width:1200px){
/** 1200_menu **/	
.top_kv_sub .text_1{
	position:absolute;
	top:200px;
	right:30px;
	font-size:40px;
	font-weight:bold;
	text-shadow:3px 3px #fff;
}
/** 1200_kv_sub **/
.title_1_sub .text_1{
	top:200px;
	right:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:40px;
	width:80px;
	height:300px;
}
.title_1_sub .img_1{
	height:auto;
}
.title_1_sub .img_1_2{
	height:auto;
}
	
/** 1200_aboutus **/	
.top_2_sub_1 .text_1a{
	font-size:40px;
	font-weight:bold;
	writing-mode: vertical-rl;
	line-height:150%;	
}
}

@media screen and (max-width:1024px) {
/** 1024_page_top **/
.page-top {
	width: 60px;
	height: 60px;
	right: 20px;
	bottom:25px;
}
.page-top .page-top_1{
	position:absolute;
	top:-30px;
}
.arrow-right_page_top::before {
	top:-20px;
	background-size: 25px 50px;
}
.page-top .page-top_2{
	font-size: 12px;
	bottom: 13px;
}

/** 1024_kv_main **/	
.top_kv_main .text_1{
	font-size:30px;
}

/** 1024_kv_sub **/
.title_1_sub .text_1{
	top:200px;
	right:0px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:30px;
	width:60px;
	height:250px;
}

	
/**  1024_lowerpage subtitle **/
.title_00{
	margin-top:0px;
	display:flex;
	gap:0 20px;
}
.title_00 .text_00{
	font-size:25px;
}
.title_00 .title_00a{
	font-size:40px;
}

	
/** 1024_menu **/
.top_menu_1_sub{
	position:absolute;
	top:0;
	left:0;	
	z-index:1;
	text-align:center;
	width:100%;
	max-width:200px;
	/*height:60px;*/
	/*height:auto;*/
	margin:0 auto 0 auto;
	
}
.top_menu_1_sub:hover{
	height:350px;
	padding:45px 0 60px 0;
}
/** 1024_news **/
.top_1_sub_1 .news_2 .flex_3{
	display:block;
}

/** 1024_aboutus **/
.top_2_sub_1 .text_1a{
	font-size:30px;
}

/** 1024_footer **/
.footer_main .flex_1{
	display:block;
	margin:0 auto;

}
.footer_main .img_1{
	text-align:center;
}
.footer_main .flex_1 .div_1a{
	margin:0px auto;
}
.footer_main .flex_1 .div_1b .tell_1{
	margin:30px auto 0 auto;
}
.footer_main .flex_1 .div_1b{
	margin:30px auto 0 auto;
}
.footer_main .flex_1 .div_1c{
	margin:30px auto 0px auto;
}

.footer_main .text_1msp{
	margin-top:0px;
	margin:30px auto 0 auto;
	text-align:center;
	font-size:15px;
}

/** 1024_etc **/
.res_pc_br{
	display:none;		
}
}

@media screen and (max-width:784px) {
/** **/
.logo_sp{
	margin-left:20px;
	z-index:2;
}
.logo_sp:hover{
	color:#fff;
}
h1{
	font-size:25px;
	font-weight:bold;
	line-height:100%;
}
h1 .sub{
	display:block;
	font-size:20px;
	font-weight:bold;
	line-height:100%;
	margin-top:15px;
}
	
.button_2{
	font-size:16px;
}
	
/** 784_topkv **/
.bg_margin_adjust{
	height:60px;
}
.top_kv_sub .text_1{
	position:absolute;
	top:200px;
	right:0px;
	width:100%;
	height:100%;
	font-size:25px;
	top:160px;
}
.top_kv_sub  .text_1b{
	font-size:16px;
	text-align:center;
	margin-top:50px;
}
	
.top_kv_sub .img_1{
	margin:0 auto;
	padding:180px 0px 0 0;
	text-align:center;
	
}
.top_kv_sub .img_1 img{
	vertical-align:top;
	object-fit:cover;
	max-width:70%;
}

/** 784_kv_sub **/
.title_1_sub .text_1{
	font-size:25px;
	top:160px;
	height:200px;
}
.title_1_sub .img_1_2{
	padding:160px 10vw 0 0;
}
.title_1_sub .img_1_2 img{
	vertical-align:top;
	object-fit:cover;
	max-width:90%;
}
.title_1_sub .img_1{
	padding:160px 0px 0 0;
}
.title_1_sub .img_1 img{
	vertical-align:top;
	object-fit:cover;
	max-width:70%;
}
.title_1_sub  .text_1b{
	font-size:16px;
	text-align:center;
	margin-top:50px;
}
.title_1_sub  .text_1c{
	font-size:16px;
	text-align:center;
	margin-top:50px;
}
.title_1_sub .title_news{
	height:150px;
}
	
/** 784_lowerpage subtitle **/
.title_00{
	margin-top:0px;
	display:flex;
	gap:0 20px;
}
.title_00 .text_00{
	font-size:20px;
	width:auto;
}
.title_00 .title_00a{
	font-size:30px;
}

/** 784_news **/
.top_1_sub_1 .news_2 .text_1{
	margin-top:10px;
	font-size:16px;
}
.top_1_sub_1 .news_2 .date_1{
	font-size:16px;
}
.top_1_sub_1 .news_2 .cate_1{
	font-size:16px;
	width:120px;
	height:30px;
}
.top_1_sub_1 .news_2{
	padding:20px;
}
	
	
/** 784_aboutus **/
.top_2_sub_1 .text_1b{
	font-size:16px;
	writing-mode: vertical-rl;
	line-height:180%;
}
.top_2_sub_1 .text_1a{
	font-size:25px;
}
	
/** 784_service **/
.top_3_sub_1 .text_1{
	font-size:16px;
}
.top_3_sub_1 .title_1a{
	font-size:30px;
}
.top_3_sub_1 .title_1b{
	font-size:20px;
}

/** 784_consult **/
.top_4_sub_1 .text_1{
	font-size:16px;
	text-align:center;
	line-height:180%;
	margin-top:30px;
}
.top_4_sub_1 .title_1{
	font-size:30px;
	padding-top:150px;
}

/** 784_footer **/
.footer_main .flex_1 .div_1b .text_1{
	font-size:16px;
	text-align:center;
}
.footer_main .div_1c .flex_2b .menu_text{
	font-size:16px;
}

/** 784_etc **/
.top_tab{
	display:none;		
}
.top_sp{
	display:block;
}
.archive_flex .btn_1{
	height:85px;
	width:416px;
	font-size:20px;
}
}

@media screen and (max-width:500px) {
/** 500_kv **/
.top_kv_sub .tell_1{
	font-size:25px;
}
.top_kv_sub .tell_1 img{
	width:30px;
}
.top_kv_sub .text_1{
	position:absolute;
	top:150px;
	right:0px;
	font-size:22px;
}
	
/** 500_kv_sub **/
.title_1_sub .text_1{
	font-size:22px;
	top:150px;
	height:180px;
	width:40px;
}
.title_1_sub .tell_1{
	font-size:25px;
}
.title_1_sub .tell_1 img{
	width:30px;
}
.title_1_sub  .text_1b{
	text-align:left;
}
.title_1_sub  .text_1c{
	text-align:left;
}
/** 500_lpage_title **/
.title_00 .text_00{
	font-size:16px;
	width:auto;
}
.title_00 .title_00a{
	font-size:25px;
}

/** 500_aboutus **/
.top_2_sub_1 .flex_1{
	display:block;
}
	
/** 500_service **/
.top_3_sub_1 .flex_1{
	display:block;
}
.top_3_sub_1 .flex_1 .div_1:last-child{
	margin-top:50px;
}

/** 500_etc **/
.br_500{
	display:none;
	}
/** 500_footer**/


}

@media screen and (max-width:430px) {
/** 430 **/
.top_pc{
	display:none;
}
.top_tab{
	display:none;
}
.res_pc_br{
	display:inline;		
}

}